@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'), url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamHTF-Book';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/GothamHTF-Book'), url('../fonts/GothamHTF-Book.woff') format('woff');
}

body {
    background-color: #252525;
    color: #a3a2a2;
    font-size: 85%;
    font-family: 'GothamHTF-Book';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: 'gotham_boldregular';
    color: #fff;
}

h3 span::before {
    font-family: FontAwesome;
    content: "\f111";
    font-size: 40%;
    display: inline-block;
    vertical-align: middle;
    color: #1946bb;
}

h6 span {
    color: #1946bb;
}

h6 small {
    color: #555;
}

h1 {
    font-size: 2.6rem;
    margin-bottom: 0;
}

.top-bar,
.top-bar ul {
    background-color: #f7f7f7;
    padding-top: 0px;
}

.top-bar-left {
    margin-left: 50px;
}

.top-bar-right {
    padding-top: 30px;
    border-top: #1946bb solid 2px;
}

.menu>li>a {
    color: #707070;
    text-transform: uppercase;
    font-family: 'gotham_boldregular';
}

.menu>li>a:hover {
    color: #1946bb;
}

.menu>li>a.active {
    color: #1946bb;
}

.title-bar {
    background-color: #1946bb;
}

.top-slider {
    padding: 180px 0;
}

.nosotros {
    padding: 80px 0;
    background-color: #202020;
}

.calidad {
    padding: 20px 0;
}

.somos {
    padding: 20px 0 60px;
}

.somos h6 {
    text-transform: none;
    margin-top: 20px;
    margin-bottom: 20px;
}

.servicios {
    padding: 80px 0;
}

.servicios i {
    margin: 10px 0;
    color: #fff;
}

.eventos {
    padding: 80px 0;
    background-color: #202020;
}

.thumbnail {
    margin-bottom: 0;
    border: none;
}

.eventos .button {
    margin-top: 40px;
    background-color: #1946bb;
    border-radius: 5px;
    text-transform: uppercase;
}

.eventos .button:hover {
    background-color: #fff;
    color: #252525;
    transition: ease-in;
}

#galeria>.column {
    display: none;
}

.talento {
    padding: 60px 0;
    background-color: #1946bb;
    color: #fff;
}

.talento ul {
    margin-top: 20px;
}

.talento .button {
    margin-top: 40px;
    background-color: #252525;
    border-radius: 5px;
    text-transform: uppercase;
}

.talento .button:hover {
    background-color: #fff;
    color: #252525;
    transition: ease-in;
}

.artistas {
    padding: 80px 0;
    background-color: #252525;
}

.artistas .artista-box {
    padding-left: 10px;
    padding-bottom: 40px;
    background: #252525;
}

.artistas .button {
    margin-top: 40px;
    background-color: #1946bb;
    border-radius: 5px;
    text-transform: uppercase;
}

.artistas .button:hover {
    background-color: #fff;
    color: #252525;
    transition: ease-in;
}

.reveal {
    background-color: #252525;
}

.eugenia {
    background: url(../images/eugenia.jpg) top center no-repeat;
    background-size: cover;
    min-height: 600px;
}

footer {
    background-color: #1b1b1b;
    padding: 80px 0 0 0;
}

.contacto {
    padding-bottom: 80px;
}

a {
    color: #1946bb;
}

hr.titulo-hr {
    border: 0;
    height: 0;
    border-top: 3px solid #1946bb;
    width: 60px;
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 30px;
}

hr.calidad-hr {
    border: 0;
    height: 0;
    border-top: 3px solid #464646;
    width: 6%;
    margin-left: 47%;
    margin-bottom: 20px;
}

hr.servicio-hr {
    border: 0;
    height: 0;
    border-top: 3px solid #1946bb;
    width: 20%;
    margin-left: 40%;
    margin-top: 20px;
    margin-bottom: 30px;
}

hr.titulo-hr-white {
    border: 0;
    height: 0;
    border-top: 2px solid #464646;
    width: 60px;
    margin-left: 0;
    margin-bottom: 10px;
}

hr.titulo-hr-w {
    border: 0;
    height: 0;
    border-top: 2px solid #fff;
    width: 60px;
    margin-left: 0;
    margin-bottom: 10px;
}

hr.contacto-hr {
    border: 0;
    height: 0;
    border-top: 2px solid #252525;
    width: 70%;
    margin-left: 0;
    margin-top: 10px;
}

.red-icon {
    font-size: 3em;
}

.copyright {
    margin-top: 40px;
    background-color: #1946bb;
    padding: 20px 0 10px;
}

.copyright p {
    font-size: 90%;
}

@media screen and (max-width:39.9375em) {
    h6 small {
        color: #8e8e8e;
    }
    .top-bar {
        padding-top: 20px;
    }
    .top-bar-left {
        margin-left: 10px;
    }
    .logo-top {
        width: 110px;
        height: auto;
    }
    .top-bar-right {
        margin-top: 20px;
    }
}

@media screen and (min-width:40em) {}

@media screen and (min-width:40em) and (max-width:63.9375em) {}

@media screen and (min-width:64em) {}

@media screen and (min-width:64em) and (max-width:74.9375em) {}